.about-image-container{
    width: 500px;
    height: 500px;
    border-radius: 10px;
}

.mb-20 {
    margin-bottom: 160px;
}

@media only screen and (max-width: 576px) {
  .about-image-container{
        width: 100%;
        height: 300px;
        border-radius: 10px;
    }
}



@media only screen and (min-width: 576px) {
  .about-image-container{
        width: 500px;
        height: 300px;
        border-radius: 10px;
    }
}


@media only screen and (min-width: 768px) {
  .about-image-container{
        /* background-color: rgb(255, 247, 224); */
        width: 100%;
        height: 400px;
        border: 0;
        border-radius: 10px;
    }
}

@media only screen and (min-width: 992px) {
  .about-image-container{
        /* background-color: rgb(255, 247, 224); */
        width: 100%;
        height: 500px;
        border: 0;
        border-radius: 10px;
    }
}

.sa{
    display:inline-block;
}

.savannacom-hero-1 {
    background-image: url("../assets/images/people.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}


.savannacom-hero-2 {
    background-image: url("../assets/images/sms_notification.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}


.savannacom-hero-3 {
    background-image: url("../assets/images/from-shot-students-with-phones.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.bg-gradient-overlay{
    /* background: #FFF7CC; */
    /* background: linear-gradient(90deg,rgba(255, 247, 204, 1) 0%, rgba(255, 247, 204, 1) 50%, rgba(255, 247, 204, 0) 100%); */
}



/* PARTNER SECTION */
  /* .partners-section {
      display: flex;
      justify-content: center;
      align-items: center;
      padding: 50px 0;
    }
    .partners-container {
      position: relative;
      width: 600px;
      height: 600px;
    }
    .main-logo {
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      width: 300px;
      display: flex;
      justify-content: center;
      align-items: center;
      color: white;
      font-weight: bold;
      font-size: 14px;
      z-index: 200;
    }
    .partner-logo {
      position: absolute;
      width: 200px;
      height: 100px;
      border-radius: 10px;
      display: flex;
      justify-content: center;
      align-items: center;
      text-align: center;
      font-size: 12px;
      color: #fff;
    }

    .partner-logo img {
      max-width: 100%;
      max-height: 100%;
      object-fit: contain; 
    }  */

    
    /* .provider {
      background-color: #fea00c;
    }
    .merchant {
      background-color: #fef401;
    } */
